<?php
header('Content-Type: text/html; charset=utf-8');
if(!isset($_GET['check'])) die;
$sumfingIncl=true;
include '../config.thing.php';
// Get options
$set = get_adm_opts();
include 'translate.php';

$amount = strip_tags($_GET['check']);

//getting number of users on current lottery
$users = get_user_thumbs($amount);

//print out latest users we have
echo '<p>'._("Latest members:").'</p>';

// Spit it out
?>
<div class="row-fluid">
	
<?php
foreach($users as $user) { 
$v = explode(",",$user);;
	    echo '
			<div style="float:left; font-size:9px; text-align:center; margin:4px">
                
                  <img src="https://graph.facebook.com/'.$v[0].'/picture?width=60&height=60" alt="picture" class="img-polaroid"><br>
                '.htmlspecialchars($v[1]).'                
              </div>
              ';
            
}?>

	
</div>
